<?php

/**
 * IndexController - The default controller class
 * 
 * @author Lukáš Havlíček
 * @version 1.0
 */
class Admin_IndexController extends Zend_Controller_Action 
{
	
	
	public function init()
	{
		
		$this->_redirect('/admin/users');
		$this->view->topmenu = 6;
		$this->view->leftmenu = 1;
	}
	/**
	 * The default action - show the home page
	 */
    public function indexAction() 
    {
		
    }
}
